@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 author     :oga (admin)
 style info :アウトライン

=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background: url(../../images/2013/share/bg.gif) repeat-x;
}

img {
	vertical-align: top;
}

a:link {
	color: #0066cc;
}

a:visited {
	color: #0099cc;
}

a:hover {
	color: #ff6600;
	text-decoration: none;
}

a:active {
	color: #5e9bd5;
}


/*----------------------------------------------------
	汎用class
----------------------------------------------------*/
.imgR {
	float: right;
	margin: 0 0 20px 20px;
}

.imgL {
	float: left;
	margin: 0 20px 20px 0;
}

.btn {
	text-align: center;
}

/* 外部リンク、PDFリンクの指定 */
.fileIcon,
.externalIcon {
	padding-left: 3px;
	padding-right: 3px;
	vertical-align: middle;
}

/** html .fileIcon { margin-top: 6px; margin-bottom: 7px; }
* html .externalIcon { margin-top: 6px; margin-bottom: 7px; }*/

/* clearfix */
.clearfix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }
.clearfix { min-height: 1em; }
* html .clearfix { height: 1em; }


/*----------------------------------------------------
	#navSkip (NavigationSkip)
----------------------------------------------------*/
span#navSkip {
	position: absolute;
	top: 0;
	left: 0;
}


/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	text-align: left;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width: 960px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.pageTop {
	padding-top: 20px;
	text-align: right;
	clear:both;
	display:none;
}


/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
#main {
	float: left;
	width: 640px;
	padding-bottom: 40px;
	position: relative;
}


/* -----------------------------------------------------------
	#sub
		サイドメニュー
----------------------------------------------------------- */
#sub {
	float: right;
	width: 300px;
}

